<?php
$z[0]=Array("field","美女,《昕薇》高挑美女写真图片,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇《昕薇》高挑美女写真图片的美女图片是体现清纯美女的美女写真靓丽视觉美感,目前是本图集的第1页章",73,213);
$z[1][4]['name']="description";
$z[2]=Array("field","《昕薇》高挑美女写真图片",215,277);
$z[2][4]['name']="title";
$z[3]=Array("field","",279,318);
$z[3][4]['name']="writer";
$z[4]=Array("field","",320,359);
$z[4][4]['name']="source";
$z[5]=Array("field","",361,401);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",403,440);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/1333545Z02440-263T1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/1333545Z425450-2O218.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/1333545Z5Y5P-2T5N.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/1333545ZSFZ-291123.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/1333545913c50-303C4.jpg{/dede:img}",442,1122);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/1333545Z02440-263T1_lit.jpg",1124,1214);
$z[8][4]['name']="litpic";

?>